Package: librust-uuid+md5-dev

Scenario: unstable_main
Date: 2019-05-19 05:00:11

Architectures: amd64, arm64, armel, armhf, i386, mips, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-md5-0.6+default-dev

librust-uuid+md5-dev (0.7.2-1) [PTS] [ctrl]
   ↓ librust-md5-0.6+default-dev
MISSING